.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.985000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.111000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.896000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.730000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.943000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.937000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.937000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.985000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:1.115000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:1.111000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:1.078000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffd;src:url(fd.woff)format("woff");}.ffd{font-family:ffd;line-height:1.115000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffe;src:url(fe.woff)format("woff");}.ffe{font-family:ffe;line-height:0.984000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:fff;src:url(ff.woff)format("woff");}.fff{font-family:fff;line-height:0.938000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff10;src:url(f10.woff)format("woff");}.ff10{font-family:ff10;line-height:0.938000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff11;src:url(f11.woff)format("woff");}.ff11{font-family:ff11;line-height:1.241000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff12;src:url(f12.woff)format("woff");}.ff12{font-family:ff12;line-height:0.896000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff13;src:url(f13.woff)format("woff");}.ff13{font-family:ff13;line-height:0.730000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff14;src:url(f14.woff)format("woff");}.ff14{font-family:ff14;line-height:0.632000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff15;src:url(f15.woff)format("woff");}.ff15{font-family:ff15;line-height:1.078000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff16;src:url(f16.woff)format("woff");}.ff16{font-family:ff16;line-height:0.896000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff17;src:url(f17.woff)format("woff");}.ff17{font-family:ff17;line-height:0.730000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff18;src:url(f18.woff)format("woff");}.ff18{font-family:ff18;line-height:1.113000;font-style:normal;font-weight:normal;visibility:visible;}
.mf{transform:matrix(0.000000,0.602263,-0.602242,0.000000,0,0);-ms-transform:matrix(0.000000,0.602263,-0.602242,0.000000,0,0);-webkit-transform:matrix(0.000000,0.602263,-0.602242,0.000000,0,0);}
.m4{transform:matrix(0.000000,0.602258,-0.602242,0.000000,0,0);-ms-transform:matrix(0.000000,0.602258,-0.602242,0.000000,0,0);-webkit-transform:matrix(0.000000,0.602258,-0.602242,0.000000,0,0);}
.md{transform:matrix(0.000000,-0.602242,0.602242,0.000000,0,0);-ms-transform:matrix(0.000000,-0.602242,0.602242,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.602242,0.602242,0.000000,0,0);}
.m6{transform:matrix(0.585674,0.000000,0.000000,0.602242,0,0);-ms-transform:matrix(0.585674,0.000000,0.000000,0.602242,0,0);-webkit-transform:matrix(0.585674,0.000000,0.000000,0.602242,0,0);}
.ma{transform:matrix(0.587050,0.000000,0.000000,0.602242,0,0);-ms-transform:matrix(0.587050,0.000000,0.000000,0.602242,0,0);-webkit-transform:matrix(0.587050,0.000000,0.000000,0.602242,0,0);}
.m7{transform:matrix(0.602242,0.000000,0.000000,0.602242,0,0);-ms-transform:matrix(0.602242,0.000000,0.000000,0.602242,0,0);-webkit-transform:matrix(0.602242,0.000000,0.000000,0.602242,0,0);}
.me{transform:matrix(0.612475,0.000000,0.000000,0.602242,0,0);-ms-transform:matrix(0.612475,0.000000,0.000000,0.602242,0,0);-webkit-transform:matrix(0.612475,0.000000,0.000000,0.602242,0,0);}
.m9{transform:matrix(0.612490,0.000000,0.000000,0.602242,0,0);-ms-transform:matrix(0.612490,0.000000,0.000000,0.602242,0,0);-webkit-transform:matrix(0.612490,0.000000,0.000000,0.602242,0,0);}
.m0{transform:matrix(0.612497,0.000000,0.000000,0.602242,0,0);-ms-transform:matrix(0.612497,0.000000,0.000000,0.602242,0,0);-webkit-transform:matrix(0.612497,0.000000,0.000000,0.602242,0,0);}
.m1{transform:matrix(0.612499,0.000000,0.000000,0.602242,0,0);-ms-transform:matrix(0.612499,0.000000,0.000000,0.602242,0,0);-webkit-transform:matrix(0.612499,0.000000,0.000000,0.602242,0,0);}
.m2{transform:matrix(0.612500,0.000000,0.000000,0.602242,0,0);-ms-transform:matrix(0.612500,0.000000,0.000000,0.602242,0,0);-webkit-transform:matrix(0.612500,0.000000,0.000000,0.602242,0,0);}
.m3{transform:matrix(0.612502,0.000000,0.000000,0.602242,0,0);-ms-transform:matrix(0.612502,0.000000,0.000000,0.602242,0,0);-webkit-transform:matrix(0.612502,0.000000,0.000000,0.602242,0,0);}
.mb{transform:matrix(0.612505,0.000000,0.000000,0.602242,0,0);-ms-transform:matrix(0.612505,0.000000,0.000000,0.602242,0,0);-webkit-transform:matrix(0.612505,0.000000,0.000000,0.602242,0,0);}
.mc{transform:matrix(0.618252,0.000000,0.000000,0.602242,0,0);-ms-transform:matrix(0.618252,0.000000,0.000000,0.602242,0,0);-webkit-transform:matrix(0.618252,0.000000,0.000000,0.602242,0,0);}
.m10{transform:matrix(0.618252,0.000000,0.000000,0.602242,0,0);-ms-transform:matrix(0.618252,0.000000,0.000000,0.602242,0,0);-webkit-transform:matrix(0.618252,0.000000,0.000000,0.602242,0,0);}
.m8{transform:matrix(0.626878,0.000000,0.000000,0.602242,0,0);-ms-transform:matrix(0.626878,0.000000,0.000000,0.602242,0,0);-webkit-transform:matrix(0.626878,0.000000,0.000000,0.602242,0,0);}
.m5{transform:matrix(0.662001,0.000000,0.000000,0.602242,0,0);-ms-transform:matrix(0.662001,0.000000,0.000000,0.602242,0,0);-webkit-transform:matrix(0.662001,0.000000,0.000000,0.602242,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-0.016130px;}
.ls7{letter-spacing:-0.010231px;}
.lsb{letter-spacing:-0.002482px;}
.lsc{letter-spacing:-0.001241px;}
.ls0{letter-spacing:0.000000px;}
.ls8{letter-spacing:0.000001px;}
.ls1{letter-spacing:0.002482px;}
.ls6{letter-spacing:0.020462px;}
.lsa{letter-spacing:0.054668px;}
.ls5{letter-spacing:0.078613px;}
.ls9{letter-spacing:0.080736px;}
.ls4{letter-spacing:0.239424px;}
.lse{letter-spacing:0.269419px;}
.lsf{letter-spacing:51.532237px;}
.lsd{letter-spacing:51.560143px;}
.ls3{letter-spacing:51.573275px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(35,31,32),0 0.015em rgb(35,31,32),0.015em 0 rgb(35,31,32),0 -0.015em  rgb(35,31,32);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(35,31,32);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws3{word-spacing:-0.713599px;}
.wsb{word-spacing:-0.139200px;}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:0.025577px;}
.ws2{word-spacing:0.033250px;}
.ws4{word-spacing:0.061384px;}
.ws9{word-spacing:1.117376px;}
.ws5{word-spacing:2.600808px;}
.ws7{word-spacing:2.823311px;}
.ws6{word-spacing:2.860911px;}
.wse{word-spacing:5.002273px;}
.wsa{word-spacing:5.481715px;}
.wsd{word-spacing:6.150767px;}
.ws8{word-spacing:6.279288px;}
.wsc{word-spacing:11.207726px;}
._d{margin-left:-136.476953px;}
._2{margin-left:-51.579841px;}
._16{margin-left:-11.207726px;}
._f{margin-left:-8.281748px;}
._1b{margin-left:-6.809060px;}
._10{margin-left:-5.494861px;}
._8{margin-left:-3.452408px;}
._9{margin-left:-2.334832px;}
._7{margin-left:-1.030755px;}
._3{width:1.149792px;}
._b{width:6.360954px;}
._e{width:10.503848px;}
._18{width:21.032570px;}
._17{width:22.378674px;}
._1e{width:23.880395px;}
._a{width:25.509860px;}
._0{width:26.621500px;}
._5{width:28.370799px;}
._1{width:33.734765px;}
._12{width:35.180006px;}
._14{width:38.115096px;}
._1c{width:50.431034px;}
._4{width:51.556860px;}
._1d{width:53.200789px;}
._13{width:54.626326px;}
._1a{width:57.839167px;}
._6{width:62.482151px;}
._c{width:69.924931px;}
._11{width:85.945933px;}
._19{width:115.509215px;}
._15{width:129.476076px;}
.fc3{color:rgb(0,0,0);}
.fc2{color:transparent;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs5{font-size:12.408000px;}
.fs1a{font-size:13.777600px;}
.fs6{font-size:16.415200px;}
.fs3{font-size:21.297200px;}
.fs8{font-size:21.904000px;}
.fs14{font-size:22.209600px;}
.fsd{font-size:22.696639px;}
.fs10{font-size:22.881200px;}
.fs1b{font-size:23.877200px;}
.fs17{font-size:24.519200px;}
.fs2{font-size:24.846800px;}
.fse{font-size:25.577040px;}
.fs13{font-size:25.911200px;}
.fs11{font-size:26.291200px;}
.fs1c{font-size:27.334080px;}
.fs7{font-size:27.840000px;}
.fs18{font-size:28.022000px;}
.fs19{font-size:28.392800px;}
.fs1{font-size:28.396400px;}
.fs16{font-size:28.790000px;}
.fs12{font-size:29.612800px;}
.fsa{font-size:29.669366px;}
.fsc{font-size:30.261901px;}
.fsb{font-size:30.262327px;}
.fs9{font-size:32.755600px;}
.fs0{font-size:35.495600px;}
.fs1d{font-size:45.598800px;}
.fs4{font-size:45.599200px;}
.fs15{font-size:45.600000px;}
.fsf{font-size:51.154080px;}
.y1f{bottom:-2479.300497px;}
.y20{bottom:-2472.266547px;}
.y22{bottom:-1909.218122px;}
.y1c{bottom:-1425.593419px;}
.y1d{bottom:-1173.349989px;}
.y1e{bottom:-1166.316281px;}
.y19{bottom:-1153.114887px;}
.y1a{bottom:-1146.080456px;}
.y21{bottom:-706.593373px;}
.y1b{bottom:-682.390216px;}
.y14{bottom:0.002409px;}
.y15{bottom:178.438147px;}
.y16{bottom:185.469929px;}
.y6c{bottom:201.055528px;}
.y6a{bottom:221.104682px;}
.y0{bottom:227.647611px;}
.y69{bottom:246.150424px;}
.y68{bottom:264.876210px;}
.y67{bottom:283.601997px;}
.y66{bottom:302.327783px;}
.y7d{bottom:328.741559px;}
.y65{bottom:348.890151px;}
.y64{bottom:367.615938px;}
.y63{bottom:386.341724px;}
.y29{bottom:396.224725px;}
.y62{bottom:411.387466px;}
.y31{bottom:412.630098px;}
.y28{bottom:429.032752px;}
.y61{bottom:430.113253px;}
.y30{bottom:445.435404px;}
.y60{bottom:448.839040px;}
.y37{bottom:465.037582px;}
.y38{bottom:465.437880px;}
.y42{bottom:465.607020px;}
.y5f{bottom:467.564826px;}
.y34{bottom:480.925284px;}
.y35{bottom:481.047617px;}
.y3f{bottom:481.292808px;}
.y41{bottom:481.374424px;}
.y36{bottom:481.573109px;}
.y40{bottom:481.899916px;}
.y5e{bottom:492.610568px;}
.y3a{bottom:496.573262px;}
.y3c{bottom:496.573575px;}
.y33{bottom:496.734098px;}
.y3b{bottom:497.099068px;}
.y3d{bottom:497.586427px;}
.y3e{bottom:498.111919px;}
.y5d{bottom:511.336355px;}
.y39{bottom:513.163949px;}
.y43{bottom:513.702504px;}
.y5c{bottom:530.062141px;}
.y32{bottom:531.003302px;}
.y27{bottom:551.265526px;}
.y5b{bottom:555.107883px;}
.y26{bottom:567.668179px;}
.y5a{bottom:573.833670px;}
.y59{bottom:592.559457px;}
.y25{bottom:598.975949px;}
.y58{bottom:611.285243px;}
.y2f{bottom:627.112942px;}
.y57{bottom:630.011030px;}
.y2e{bottom:638.203774px;}
.y18{bottom:649.159350px;}
.y56{bottom:654.272628px;}
.y2d{bottom:656.071924px;}
.y55{bottom:670.323302px;}
.y2c{bottom:676.712717px;}
.y54{bottom:686.373977px;}
.y2b{bottom:697.199474px;}
.y53{bottom:702.424651px;}
.y23{bottom:718.607854px;}
.y2a{bottom:718.607878px;}
.y52{bottom:719.263395px;}
.y51{bottom:737.989182px;}
.y82{bottom:753.917818px;}
.y50{bottom:756.714969px;}
.y48{bottom:759.305719px;}
.y4f{bottom:775.440755px;}
.y4e{bottom:794.166542px;}
.y4d{bottom:812.892328px;}
.y4c{bottom:831.618115px;}
.y4b{bottom:850.343902px;}
.y4a{bottom:869.069688px;}
.y45{bottom:873.101436px;}
.y46{bottom:882.601640px;}
.y44{bottom:892.101845px;}
.y49{bottom:894.894563px;}
.y47{bottom:922.635292px;}
.y74{bottom:927.753195px;}
.y24{bottom:936.102894px;}
.y73{bottom:945.472996px;}
.y99{bottom:962.215095px;}
.y72{bottom:963.192797px;}
.y70{bottom:964.108350px;}
.y12{bottom:975.859448px;}
.y71{bottom:980.912598px;}
.y98{bottom:980.940881px;}
.y11{bottom:991.250739px;}
.y97{bottom:999.666668px;}
.y6f{bottom:1001.659317px;}
.y10{bottom:1006.642030px;}
.y7e{bottom:1008.153706px;}
.y96{bottom:1018.392455px;}
.y6e{bottom:1019.379118px;}
.yf{bottom:1022.033321px;}
.y6d{bottom:1037.098919px;}
.y95{bottom:1037.118241px;}
.ye{bottom:1037.424612px;}
.yd{bottom:1052.815903px;}
.y94{bottom:1055.844028px;}
.y7c{bottom:1064.647484px;}
.yc{bottom:1068.207194px;}
.y93{bottom:1074.569815px;}
.y6b{bottom:1079.378260px;}
.yb{bottom:1083.598485px;}
.y7b{bottom:1084.851174px;}
.y92{bottom:1093.295601px;}
.ya{bottom:1098.989777px;}
.y7a{bottom:1102.107007px;}
.y91{bottom:1112.021388px;}
.y9{bottom:1114.381068px;}
.y79{bottom:1119.362841px;}
.y8{bottom:1129.772359px;}
.y90{bottom:1130.747174px;}
.y7{bottom:1145.163650px;}
.y78{bottom:1156.822387px;}
.y6{bottom:1160.554941px;}
.y8f{bottom:1162.955527px;}
.y77{bottom:1174.078221px;}
.y5{bottom:1175.946232px;}
.y8e{bottom:1177.731182px;}
.y13{bottom:1184.808012px;}
.y4{bottom:1191.337523px;}
.y3{bottom:1207.477378px;}
.y76{bottom:1210.521110px;}
.y75{bottom:1212.132711px;}
.y2{bottom:1226.185193px;}
.y1{bottom:1263.245020px;}
.y7f{bottom:1489.789082px;}
.y80{bottom:1496.820864px;}
.y8d{bottom:1515.415217px;}
.y8b{bottom:1515.415458px;}
.y86{bottom:1515.415699px;}
.y8c{bottom:1522.449649px;}
.y87{bottom:1522.450131px;}
.y81{bottom:1956.540399px;}
.y89{bottom:2085.504578px;}
.y17{bottom:2090.887661px;}
.y8a{bottom:2569.112177px;}
.y83{bottom:2569.117236px;}
.y84{bottom:2821.370061px;}
.y85{bottom:2828.404251px;}
.y88{bottom:3288.120173px;}
.h22{height:8.707443px;}
.h8{height:8.921352px;}
.h9{height:12.032342px;}
.h5{height:16.249764px;}
.h1b{height:16.945925px;}
.h23{height:18.218304px;}
.h1f{height:18.708150px;}
.hc{height:18.727920px;}
.h4{height:18.958108px;}
.h15{height:19.586307px;}
.h19{height:19.744334px;}
.h1a{height:19.770246px;}
.h12{height:20.268099px;}
.h24{height:21.226831px;}
.ha{height:21.241920px;}
.h1e{height:21.797569px;}
.h13{height:22.840297px;}
.hb{height:22.940160px;}
.h25{height:23.397972px;}
.h16{height:23.478042px;}
.he{height:23.803200px;}
.h20{height:24.911558px;}
.h21{height:25.241199px;}
.h3{height:25.244400px;}
.h18{height:26.325779px;}
.hf{height:26.494744px;}
.h11{height:26.902830px;}
.h10{height:26.903209px;}
.h2{height:27.083143px;}
.hd{height:28.137060px;}
.h1d{height:29.682490px;}
.h6{height:33.196218px;}
.h1c{height:33.196800px;}
.h27{height:40.902124px;}
.h14{height:45.680593px;}
.h26{height:202.353432px;}
.h17{height:295.098755px;}
.h1{height:990.086436px;}
.h7{height:1331.567488px;}
.h0{height:1331.572306px;}
.w2{width:204.762402px;}
.w1{width:841.934816px;}
.w0{width:956.000000px;}
.x4f{left:-2759.553496px;}
.x3c{left:-2697.320180px;}
.x3b{left:-2688.158869px;}
.x4e{left:-1807.996117px;}
.x3d{left:-1805.064402px;}
.xa{left:-1741.318012px;}
.x9{left:-1732.156942px;}
.xb{left:-849.062474px;}
.x34{left:-833.582678px;}
.x4d{left:-793.308804px;}
.x4c{left:-784.144844px;}
.x4{left:0.000000px;}
.x4b{left:8.431393px;}
.x50{left:33.391207px;}
.x36{left:49.066371px;}
.x13{left:87.969907px;}
.x14{left:89.279211px;}
.x15{left:93.391966px;}
.x51{left:103.135690px;}
.x35{left:104.966507px;}
.x44{left:108.411333px;}
.x45{left:109.635090px;}
.x49{left:113.253121px;}
.x0{left:114.426048px;}
.x1{left:123.674563px;}
.x2d{left:124.743495px;}
.x16{left:126.227848px;}
.x24{left:128.470243px;}
.x2f{left:132.654816px;}
.x17{left:134.152422px;}
.x2e{left:148.307408px;}
.x25{left:153.146931px;}
.x2{left:154.485836px;}
.x27{left:187.217034px;}
.x23{left:195.353979px;}
.x47{left:208.149653px;}
.x18{left:211.478378px;}
.x22{left:230.230050px;}
.x52{left:236.130797px;}
.x26{left:245.641288px;}
.x1a{left:256.785903px;}
.x30{left:263.221826px;}
.x29{left:278.923393px;}
.x1c{left:282.964559px;}
.x1b{left:295.523770px;}
.x19{left:312.884417px;}
.x4a{left:318.664210px;}
.x46{left:320.574546px;}
.x1e{left:350.878852px;}
.x28{left:359.726033px;}
.x1d{left:363.438038px;}
.x20{left:385.964311px;}
.x1f{left:398.523497px;}
.x31{left:401.019310px;}
.x2a{left:403.018707px;}
.x2b{left:434.912209px;}
.x21{left:448.532378px;}
.x2c{left:472.106456px;}
.x33{left:540.072831px;}
.x32{left:541.860334px;}
.x48{left:610.926933px;}
.x3{left:908.557756px;}
.x43{left:1059.954499px;}
.x12{left:1064.413260px;}
.x38{left:1126.610201px;}
.x37{left:1135.764526px;}
.x11{left:2015.956426px;}
.x3a{left:2018.873688px;}
.x39{left:2034.382633px;}
.x40{left:2074.636030px;}
.x42{left:2076.226432px;}
.x6{left:2082.612128px;}
.x3f{left:2083.814445px;}
.x41{left:2085.380275px;}
.x5{left:2091.766453px;}
.x3e{left:2435.379443px;}
.x8{left:2974.875615px;}
.x7{left:2990.384560px;}
.xe{left:3030.637958px;}
.x10{left:3032.228359px;}
.xd{left:3039.816613px;}
.xf{left:3041.382202px;}
.xc{left:3391.381371px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-0.008928pt;}
.ls7{letter-spacing:-0.005663pt;}
.lsb{letter-spacing:-0.001374pt;}
.lsc{letter-spacing:-0.000687pt;}
.ls0{letter-spacing:0.000000pt;}
.ls8{letter-spacing:0.000000pt;}
.ls1{letter-spacing:0.001374pt;}
.ls6{letter-spacing:0.011325pt;}
.lsa{letter-spacing:0.030258pt;}
.ls5{letter-spacing:0.043511pt;}
.ls9{letter-spacing:0.044686pt;}
.ls4{letter-spacing:0.132518pt;}
.lse{letter-spacing:0.149120pt;}
.lsf{letter-spacing:28.522425pt;}
.lsd{letter-spacing:28.537870pt;}
.ls3{letter-spacing:28.545139pt;}
.ws3{word-spacing:-0.394968pt;}
.wsb{word-spacing:-0.077045pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:0.014157pt;}
.ws2{word-spacing:0.018404pt;}
.ws4{word-spacing:0.033975pt;}
.ws9{word-spacing:0.618453pt;}
.ws5{word-spacing:1.439513pt;}
.ws7{word-spacing:1.562666pt;}
.ws6{word-spacing:1.583477pt;}
.wse{word-spacing:2.768693pt;}
.wsa{word-spacing:3.034058pt;}
.wsd{word-spacing:3.404370pt;}
.ws8{word-spacing:3.475504pt;}
.wsc{word-spacing:6.203331pt;}
._d{margin-left:-75.538223pt;}
._2{margin-left:-28.548773pt;}
._16{margin-left:-6.203331pt;}
._f{margin-left:-4.583840pt;}
._1b{margin-left:-3.768727pt;}
._10{margin-left:-3.041334pt;}
._8{margin-left:-1.910863pt;}
._9{margin-left:-1.292299pt;}
._7{margin-left:-0.570509pt;}
._3{width:0.636395pt;}
._b{width:3.520705pt;}
._e{width:5.813743pt;}
._18{width:11.641255pt;}
._17{width:12.386306pt;}
._1e{width:13.217489pt;}
._a{width:14.119377pt;}
._0{width:14.734655pt;}
._5{width:15.702869pt;}
._1{width:18.671755pt;}
._12{width:19.471677pt;}
._14{width:21.096211pt;}
._1c{width:27.912923pt;}
._4{width:28.536053pt;}
._1d{width:29.445947pt;}
._13{width:30.234963pt;}
._1a{width:32.013229pt;}
._6{width:34.583060pt;}
._c{width:38.702542pt;}
._11{width:47.569959pt;}
._19{width:63.932852pt;}
._15{width:71.663328pt;}
.fs5{font-size:6.867667pt;}
.fs1a{font-size:7.625723pt;}
.fs6{font-size:9.085600pt;}
.fs3{font-size:11.787724pt;}
.fs8{font-size:12.123580pt;}
.fs14{font-size:12.292726pt;}
.fsd{font-size:12.562295pt;}
.fs10{font-size:12.664447pt;}
.fs1b{font-size:13.215720pt;}
.fs17{font-size:13.571059pt;}
.fs2{font-size:13.752382pt;}
.fse{font-size:14.156560pt;}
.fs13{font-size:14.341513pt;}
.fs11{font-size:14.551838pt;}
.fs1c{font-size:15.129059pt;}
.fs7{font-size:15.409079pt;}
.fs18{font-size:15.509814pt;}
.fs19{font-size:15.715047pt;}
.fs1{font-size:15.717039pt;}
.fs16{font-size:15.934892pt;}
.fs12{font-size:16.390301pt;}
.fsa{font-size:16.421609pt;}
.fsc{font-size:16.749570pt;}
.fsb{font-size:16.749806pt;}
.fs9{font-size:18.129800pt;}
.fs0{font-size:19.646354pt;}
.fs1d{font-size:25.238344pt;}
.fs4{font-size:25.238566pt;}
.fs15{font-size:25.239009pt;}
.fsf{font-size:28.313120pt;}
.y1f{bottom:-1372.260667pt;}
.y20{bottom:-1368.367467pt;}
.y22{bottom:-1056.727467pt;}
.y1c{bottom:-789.047467pt;}
.y1d{bottom:-649.434000pt;}
.y1e{bottom:-645.540933pt;}
.y19{bottom:-638.234133pt;}
.y1a{bottom:-634.340667pt;}
.y21{bottom:-391.090267pt;}
.y1b{bottom:-377.694133pt;}
.y14{bottom:0.001333pt;}
.y15{bottom:98.763200pt;}
.y16{bottom:102.655200pt;}
.y6c{bottom:111.281627pt;}
.y6a{bottom:122.378573pt;}
.y0{bottom:126.000000pt;}
.y69{bottom:136.241067pt;}
.y68{bottom:146.605547pt;}
.y67{bottom:156.970027pt;}
.y66{bottom:167.334507pt;}
.y7d{bottom:181.954189pt;}
.y65{bottom:193.106173pt;}
.y64{bottom:203.470653pt;}
.y63{bottom:213.835133pt;}
.y29{bottom:219.305246pt;}
.y62{bottom:227.697627pt;}
.y31{bottom:228.385407pt;}
.y28{bottom:237.464064pt;}
.y61{bottom:238.062107pt;}
.y30{bottom:246.542718pt;}
.y60{bottom:248.426587pt;}
.y37{bottom:257.392270pt;}
.y38{bottom:257.613830pt;}
.y42{bottom:257.707446pt;}
.y5f{bottom:258.791067pt;}
.y34{bottom:266.185907pt;}
.y35{bottom:266.253616pt;}
.y3f{bottom:266.389326pt;}
.y41{bottom:266.434500pt;}
.y36{bottom:266.544470pt;}
.y40{bottom:266.725353pt;}
.y5e{bottom:272.653560pt;}
.y3a{bottom:274.846860pt;}
.y3c{bottom:274.847033pt;}
.y33{bottom:274.935880pt;}
.y3b{bottom:275.137886pt;}
.y3d{bottom:275.407633pt;}
.y3e{bottom:275.698486pt;}
.y5d{bottom:283.018040pt;}
.y39{bottom:284.029590pt;}
.y43{bottom:284.327673pt;}
.y5c{bottom:293.382520pt;}
.y32{bottom:293.903440pt;}
.y27{bottom:305.118318pt;}
.y5b{bottom:307.245013pt;}
.y26{bottom:314.196974pt;}
.y5a{bottom:317.609493pt;}
.y59{bottom:327.973973pt;}
.y25{bottom:331.525419pt;}
.y58{bottom:338.338453pt;}
.y2f{bottom:347.098880pt;}
.y57{bottom:348.702933pt;}
.y2e{bottom:353.237511pt;}
.y18{bottom:359.301280pt;}
.y56{bottom:362.131413pt;}
.y2d{bottom:363.127300pt;}
.y55{bottom:371.015253pt;}
.y2c{bottom:374.551711pt;}
.y54{bottom:379.899093pt;}
.y2b{bottom:385.890866pt;}
.y53{bottom:388.782933pt;}
.y23{bottom:397.740127pt;}
.y2a{bottom:397.740140pt;}
.y52{bottom:398.102960pt;}
.y51{bottom:408.467440pt;}
.y82{bottom:417.283733pt;}
.y50{bottom:418.831920pt;}
.y48{bottom:420.265867pt;}
.y4f{bottom:429.196400pt;}
.y4e{bottom:439.560880pt;}
.y4d{bottom:449.925360pt;}
.y4c{bottom:460.289840pt;}
.y4b{bottom:470.654320pt;}
.y4a{bottom:481.018800pt;}
.y45{bottom:483.250320pt;}
.y46{bottom:488.508560pt;}
.y44{bottom:493.766800pt;}
.y49{bottom:495.312533pt;}
.y47{bottom:510.666667pt;}
.y74{bottom:513.499360pt;}
.y24{bottom:518.120810pt;}
.y73{bottom:523.307040pt;}
.y99{bottom:532.573574pt;}
.y72{bottom:533.114720pt;}
.y70{bottom:533.621467pt;}
.y12{bottom:540.125547pt;}
.y71{bottom:542.922400pt;}
.y98{bottom:542.938054pt;}
.y11{bottom:548.644427pt;}
.y97{bottom:553.302534pt;}
.y6f{bottom:554.405440pt;}
.y10{bottom:557.163307pt;}
.y7e{bottom:558.000000pt;}
.y96{bottom:563.667014pt;}
.y6e{bottom:564.213120pt;}
.yf{bottom:565.682187pt;}
.y6d{bottom:574.020800pt;}
.y95{bottom:574.031494pt;}
.ye{bottom:574.201067pt;}
.yd{bottom:582.719947pt;}
.y94{bottom:584.395974pt;}
.y7c{bottom:589.268573pt;}
.yc{bottom:591.238827pt;}
.y93{bottom:594.760454pt;}
.y6b{bottom:597.421867pt;}
.yb{bottom:599.757707pt;}
.y7b{bottom:600.451053pt;}
.y92{bottom:605.124934pt;}
.ya{bottom:608.276587pt;}
.y7a{bottom:610.001933pt;}
.y91{bottom:615.489414pt;}
.y9{bottom:616.795467pt;}
.y79{bottom:619.552813pt;}
.y8{bottom:625.314347pt;}
.y90{bottom:625.853894pt;}
.y7{bottom:633.833227pt;}
.y78{bottom:640.286187pt;}
.y6{bottom:642.352107pt;}
.y8f{bottom:643.680800pt;}
.y77{bottom:649.837067pt;}
.y5{bottom:650.870987pt;}
.y8e{bottom:651.858933pt;}
.y13{bottom:655.775867pt;}
.y4{bottom:659.389867pt;}
.y3{bottom:668.323067pt;}
.y76{bottom:670.007733pt;}
.y75{bottom:670.899733pt;}
.y2{bottom:678.677600pt;}
.y1{bottom:699.189733pt;}
.y7f{bottom:824.578933pt;}
.y80{bottom:828.470933pt;}
.y8d{bottom:838.762667pt;}
.y8b{bottom:838.762800pt;}
.y86{bottom:838.762933pt;}
.y8c{bottom:842.656133pt;}
.y87{bottom:842.656400pt;}
.y81{bottom:1082.919733pt;}
.y89{bottom:1154.299733pt;}
.y17{bottom:1157.279200pt;}
.y8a{bottom:1421.970267pt;}
.y83{bottom:1421.973067pt;}
.y84{bottom:1561.591733pt;}
.y85{bottom:1565.485067pt;}
.y88{bottom:1819.931867pt;}
.h22{height:4.819457pt;}
.h8{height:4.937853pt;}
.h9{height:6.659745pt;}
.h5{height:8.994033pt;}
.h1b{height:9.379350pt;}
.h23{height:10.083595pt;}
.h1f{height:10.354718pt;}
.hc{height:10.365661pt;}
.h4{height:10.493067pt;}
.h15{height:10.840767pt;}
.h19{height:10.928233pt;}
.h1a{height:10.942575pt;}
.h12{height:11.218130pt;}
.h24{height:11.748776pt;}
.ha{height:11.757127pt;}
.h1e{height:12.064672pt;}
.h13{height:12.641808pt;}
.hb{height:12.697081pt;}
.h25{height:12.950474pt;}
.h16{height:12.994791pt;}
.he{height:13.174762pt;}
.h20{height:13.788224pt;}
.h21{height:13.970676pt;}
.h3{height:13.972448pt;}
.h18{height:14.570977pt;}
.hf{height:14.664497pt;}
.h11{height:14.890368pt;}
.h10{height:14.890577pt;}
.h2{height:14.990168pt;}
.hd{height:15.573498pt;}
.h1d{height:16.428873pt;}
.h6{height:18.373676pt;}
.h1c{height:18.373998pt;}
.h27{height:22.638795pt;}
.h14{height:25.283616pt;}
.h26{height:112.000000pt;}
.h17{height:163.333333pt;}
.h1{height:548.000000pt;}
.h7{height:737.005333pt;}
.h0{height:737.008000pt;}
.w2{width:113.333333pt;}
.w1{width:466.000000pt;}
.w0{width:529.133600pt;}
.x4f{left:-1527.377067pt;}
.x3c{left:-1492.931733pt;}
.x3b{left:-1487.861067pt;}
.x4e{left:-1000.702400pt;}
.x3d{left:-999.079733pt;}
.xa{left:-963.796933pt;}
.x9{left:-958.726400pt;}
.xb{left:-469.945067pt;}
.x34{left:-461.377200pt;}
.x4d{left:-439.086133pt;}
.x4c{left:-434.014000pt;}
.x4{left:0.000000pt;}
.x4b{left:4.666667pt;}
.x50{left:18.481600pt;}
.x36{left:27.157600pt;}
.x13{left:48.690202pt;}
.x14{left:49.414885pt;}
.x15{left:51.691242pt;}
.x51{left:57.084267pt;}
.x35{left:58.097600pt;}
.x44{left:60.004267pt;}
.x45{left:60.681600pt;}
.x49{left:62.684133pt;}
.x0{left:63.333333pt;}
.x1{left:68.452267pt;}
.x2d{left:69.043907pt;}
.x16{left:69.865476pt;}
.x24{left:71.106613pt;}
.x2f{left:73.422720pt;}
.x17{left:74.251625pt;}
.x2e{left:82.086227pt;}
.x25{left:84.764840pt;}
.x2{left:85.505907pt;}
.x27{left:103.622200pt;}
.x23{left:108.125893pt;}
.x47{left:115.208133pt;}
.x18{left:117.050539pt;}
.x22{left:127.429347pt;}
.x52{left:130.695333pt;}
.x26{left:135.959267pt;}
.x1a{left:142.127667pt;}
.x30{left:145.689867pt;}
.x29{left:154.380480pt;}
.x1c{left:156.617213pt;}
.x1b{left:163.568573pt;}
.x19{left:173.177467pt;}
.x4a{left:176.376507pt;}
.x46{left:177.433853pt;}
.x1e{left:194.206893pt;}
.x28{left:199.103693pt;}
.x1d{left:201.158240pt;}
.x20{left:213.626240pt;}
.x1f{left:220.577587pt;}
.x31{left:221.958987pt;}
.x2a{left:223.065627pt;}
.x2b{left:240.718267pt;}
.x21{left:248.256853pt;}
.x2c{left:261.304800pt;}
.x33{left:298.923307pt;}
.x32{left:299.912667pt;}
.x48{left:338.140133pt;}
.x3{left:502.874933pt;}
.x43{left:586.671067pt;}
.x12{left:589.138933pt;}
.x38{left:623.564133pt;}
.x37{left:628.630933pt;}
.x11{left:1115.805733pt;}
.x3a{left:1117.420400pt;}
.x39{left:1126.004400pt;}
.x40{left:1148.284133pt;}
.x42{left:1149.164400pt;}
.x6{left:1152.698800pt;}
.x3f{left:1153.364267pt;}
.x41{left:1154.230933pt;}
.x5{left:1157.765600pt;}
.x3e{left:1347.950933pt;}
.x8{left:1646.555067pt;}
.x7{left:1655.139067pt;}
.xe{left:1677.418800pt;}
.x10{left:1678.299067pt;}
.xd{left:1682.499067pt;}
.xf{left:1683.365600pt;}
.xc{left:1877.085600pt;}
}
